/* Localized versions of Info.plist keys */

CFBundleName = "QTVideoDecoder";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QTVideoDecoder version 1.0, Copyright (c) 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2004 __MyCompanyName__.";
